Subject: Files in Houston
From: [email-masked]
To: [email-masked], [email-masked], [email-masked], [email-masked]
Cc: [email-masked], [email-masked]
Date: Thu, 19 Oct 2000 11:01:00 -0700 (PDT)

Hi,
I am trying to retrieve some analysis that I did while I was in Houston. It 
is very imporatant that I get these files asap as I need to continue the 
correlation analysis for the UK Power/Gas desk. I have put in a request to 
the Resolution Center in Houston to try and get a back up but 
would like to know if anyone has any further suggestions? I was not told that 
the files in this folder were periodically deleted.
I think Tanya should have a copy of these files but do not know where she is 
likely to store them.
Thanks in advance,
Kirstee